h1
{
  font-size:0.8em;
  margin:0px;
}
h1#logo {
  color: white;
  padding: 5px;
  font-size: 1@px;
}
body
{
  text-align:center;
  margin:0px;
  padding:0px;
  font-family: tahoma,"Myriad pro",arial,sans-serif;
  background-image:url('bg_body.png');
  background-repeat:repeat-x;
}
a img
{
  border-style:none;
}
a
{
  color:#3D3D3D;
}
.center
{
  width:999px;
  text-align:left;
  margin:auto;
  background-color:white;
}
#header
{
  margin-top:0px;
  width:999px;
  background-image:url('bg_header.jpg');
  height:158px;
  position:relative;
}
#header h2
{
  position:absolute;
  top:115px;
  left:360px;
  margin:0px;
  padding:0px;
  color:#3C6304;
  font-size:1.2em;
  font-style:italic;
  font-weight:normal;
}
#menu
{
  width:999px;
  height:66px;
  padding:0px;
  margin:0px;
  background-image:url('bg_menu.png');
  position:relative;
  z-index:2;
  font-size:16px;
}
#menu li
{
  float:left;
  height:66px;
  display:block;
  position:relative;
}
#menu li.first
{
  background-image:url('bg_menu_first.png');
}
#menu li.last
{
  background-image:url('bg_menu_last.png');
  float:right;
  background-position:top right;
}
#menu li:hover, #menu li.active
{
  background-image:url('bg_menu_active.png');
}
#menu li.first:hover,#menu li.firstactive
{
  background-image:url('bg_menu_first_active.png');
}
#menu li.last:hover,#menu li.lastactive
{
  background-image:url('bg_menu_last_active.png');
}

#menu a
{
  margin-top:17px;
  padding-left:19px;
  padding-right:19px;
  display:block;
  line-height:28px;
  vertical-align:center;
  border-left-style:dotted;
  border-left-width:1px;
  color:#3D3D3D;
  font-size:0.75em;
  font-weight:bold;
  text-decoration:none;
}
#menu .submenu a
{
  border-style:none;
}
#menu li:hover a
{
  color:white;
}
#menu li.first a
{
  border-style:none;
}
#menu li ul.submenu
{
  position:absolute;
  left:0px;
  top:60px;
  display:none;
  z-index:10;
  padding-left:0px;
  padding-bottom:10px;
  margin-left:0px;
  width:100%;
}
#menu li ul.submenu li,#menu li ul.submenu li:hover
{
  background-image:none;
  background-color:#019FC4;
  display:block;
  width:100%;
  height:20px;
  padding-top:5px;
  padding-bottom:5px;
  margin-left:0px;
  font-size:0.75em;
}
#menu li ul.submenu li a
{
  display:inline;
}
#menu li:hover ul.submenu
{
  display:block;
}

#pagetop
{
  padding-top:9px;
  margin-bottom:0px;
}

#poradime
{
  float:left;
  width:730px;
  height:276px;
  background-image:url('bg_poradime2.jpg');
  color:white;
  font-size:1.5em;
  position:relative;
}
#poradime h3
{
  margin:0px;
}
#poradime span
{
  font-size:0.7em;
}
#poradime strong
{
  color:#C2FF6F;
  font-weight:normal;
}

#poradime .container
{
  padding-left:35px;
  padding-top:50px;
}
#poradime a.recepty
{
  position:absolute;
  left:35px;
  top:190px;
  display:block;
  width:218px;
  height:49px;
  line-height:49px;
  font-size:0.6em;
  font-weight:bold;
  text-align:center;
  color:white;
  text-decoration:none;
}



#jidelprogramhubnuti
{
  float:left;
  width:125px;
}
#jidelprogramhubnuti img
{
  margin-bottom:15px;
}
#page
{
  clear:both;
  overflow:hidden;
  margin-bottom:10px;
}
#left
{
  width:260px;
  float:left;
  margin-left:10px;
  font-size:0.85em;
  position:relative;
  z-index:8;
}
#left h2 {
  font-size: 14px;
  padding-top: 20px;
  padding-left: 30px;
  color: #427300;
}
#left ul {
  font-size: 12px;
  color: grey;
}
#left ul li strong a {
  color:#049FBB;
  font-weight: normal;
}
#leftmenu
{
  background-image:url('bg_menu_left.png');
  width:260px;
  background-color:#019FC6;
  background-repeat:no-repeat;
}
#leftmenu ul
{
  background-image:url('bottom_menu_left.png');
  background-position:left bottom;
  background-repeat:no-repeat;
  list-style:none;
  margin:0px;
  padding-top:8px;
  padding-left:0px;
}
#leftmenu ul li
{
  border-top-style:solid;
  border-top-width:1px;
  border-top-color:#4CCBEC;
  line-height:35px;
  position:relative;
}
#leftmenu ul li:hover
{
  background-color:#005D7E;
}
#leftmenu ul li a
{
  padding-left:25px;
  display:block;
  color:white;
  text-decoration:none;
  font-weight:bold;
}
#leftmenu ul li ul.submenu
{
  display:none;
  background-image:url('bottom_submenu_left.png');
  background-position:5px bottom;
  background-repeat:no-repeat;
  position:absolute;
  left:260px;
  top:0px;
  width:265px;
  padding-top:0px;
  padding-bottom:5px;
  z-index:10;
  overflow:visible;
  /*list-style-image:url('sipka_menu.gif');
  list-style-position:inside;*/
  margin:0px;
  padding-left:0px;
}
#leftmenu ul li ul.submenu li.first
{
  background-image:url('top_submenu_left.png'); 
  background-repeat:no-repeat;
  background-position:top left;
  overflow:visible;
  border-style:none;
  padding-top:1px;
}
#leftmenu ul li ul.submenu li
{
  margin-left:5px;
  padding:0px;
  background-color:#02B6EB;
}
#leftmenu ul li ul.submenu li a
{
  background-image:url('sipka_menu.gif');
  background-position:7px 6px;
  background-repeat:no-repeat;
  
}
#leftmenu ul li ul.submenu li a:hover
{
  color:#005D7E;
  background-image:url('sipka_menu_active.gif');
/*   font-weight:bold; */
}
#leftmenu ul li:hover ul.submenu
{
  display:block;
}
#leftmenu ul li:hover ul.submenu li ul.submenu
{
  display:none;
}
#leftmenu ul li:hover ul.submenu li:hover ul.submenu
{
  display:block;
}
#leftmenu li.hassubmenu
{
  position:relative;
  background-image:url('sipka_menu.gif');
  background-position:230px center;
  background-repeat:no-repeat;
}


#nejctenejsi,#nejoblibenejsi
{
  margin-top:10px;
  font-size:0.9em;
}
#nejctenejsi .heading
{
  background-image:url('bg_nejctenejsi.png');
  width:260px;
  height:51px;
  color:#427300;
  font-weight:bold;
  background-repeat:no-repeat;
}
#nejoblibenejsi .heading
{
  background-image:url('bg_nejctenejsirecepty.png');
  width:260px;
  height:80px;
  line-height:80px;
  color:#427300;
  font-weight:bold;
  background-repeat:no-repeat;
  color:#4B4748;
}
#partneri .heading
{
  background-image:url('bg_nejctenejsi.png');
  width:260px;
  height:51px;
  color:#427300;
  font-weight:bold;
  background-repeat:no-repeat;
}
#wdbox .heading
{
  background-image:url('bg_zasilani.png');
  width:260px;
  height:51px;
  color:#A77700;
  font-weight:bold;
  text-align: left;
  background-repeat:no-repeat;
}
#wdbox div.heading h2 {
  color:#A77700 !important;
}
#wdbox {
  font-size: 12px;
  color: grey;
  margin: 10px 0 0 0px;
  text-align: center;
}
#wdbox a {
  color: #049FBB;  
}
#wdbox a img {width: 150px; margin: 10px 0 0 0;}
#nejctenejsi .heading .container
{
  padding-top:20px;
  padding-left:30px;
}
#nejoblibenejsi .heading .container
{
  padding-left:90px;
}

#newsletter
{
  font-size:0.9em;
  margin-bottom:20px;
}
#newsletter .heading
{
  background-image:url('bg_zasilani.png');
  width:260px;
  height:51px;
  color:#A77700;
  font-weight:bold;
  background-repeat:no-repeat;
}
#newsletter .heading .container
{
  padding-top:20px;
  padding-left:30px;
}
#newsletter .content
{
  padding-left:10px;
}
#newsletter .newsletteremail
{
  background-image:url('bg_newsletteremail.png');
  background-repeat:no-repeat;
  width:182px;
  height:30px;
  line-height:31px;
  border-style:none;
  padding-left:5px;
}
#newsletter .newslettersend
{
  background-image:url('bg_newsletter_send.png');
  width:52px;
  height:31px;
  text-align:center;
  line-height:31px;
  color:white;
  border-style:none;
}
#content
{
  width:710px;
  float:left;
  margin-left:8px;
  overflow-x:hidden;
  overflow-y:visible;
  position:relative;
  z-index:1;
}
#location
{
  background-image:url('bg_location.png');
  width:710px;
  height:35px;
  line-height:35px;
  font-size:0.7em;
  color:#3F7500;
  position:relative;
}
#location .container
{
  padding-left:25px;
}
#location h2
{
  position:absolute;
  right:16px;
  top:0px;
  font-size:1em;
  font-weight:normal;
  margin:0px;
  padding:0px;
}
.pagetext
{
  padding-top:10px;
  padding-left:10px;
  font-size:0.8em;
  color:#676767;
}
#pagetext h3
{
  margin-top:10px;
  margin-bottom:20px;
  color:#00B5EB;
  font-size:1.5em;
  font-weight:normal;
}
#mainpageextra
{
  border-top-style:dotted;
  border-top-width:1px;
  border-top-color:#999999;
  padding-top:10px;
  font-size:0.8em;
}
#vedetvice
{
  background-image:url('bg_vedetvice.png');
  width:690px;
  height:81px;
}
#vedetvice .infobox
{
  width:320px;
  height:80px;
  position:relative;
  z-index:0;
  float:left;
  margin-left:20px;
  color:#6A6A6A;
  display:inline;
}
#vedetvice h3
{
  padding-top:20px;
  display:block;
  margin: 0 0 10px 0;
}
#vedetvice h3.zdravystyl
{
  color:#009BC6;
}
#vedetvice h3.pravidla
{
  color:#447701;
}
#vedetvice .infobox a.vedetvice
{
  position:absolute;
  right:10px;
  top:29px;
  display:block;
  z-index:0;
  width:80px;
  color:white;
  font-size:0.9em;
  font-weight:bold;
  text-decoration:none;
}
#apps
{
  width:690px;
  padding-top:25px;
  clear:both;
}
#apps div
{
  width:330px;
  height:127px;
  position:relative;
}
#apps div.bmi
{
  background-image:url('bg_bmi.png');
  float:left;
}

#apps div.bmi h4 {
  font-size: 16px;
  margin: 15px 0 0 150px;
  color:#004D55;
}

#apps div.bmi p.text
{
  margin:0px 0 0 150px;
  color:#004D55;
}
#apps div.bmi a.spocitat
{
  position:absolute;
  left:150px;
  top:90px;
}
a.spocitat
{
  display:block;
  width:114px;
  height:30px;
  line-height:30px;
  text-align:center;
  color:#3B3F3E;
  font-weight:bold;
  text-decoration:none;
}
#apps div.tep
{
  background-image:url('bg_tep.png');
  float:right;
}

#apps div.tep h4 {
  font-size: 16px;
  margin: 14px 0 0 24px;
  color: white;
}
#apps div.tep .text
{
  margin:0 0 0 24px;
  color:white;
}
#apps div.tep .spocitat
{
  position:absolute;
  left:23px;
  top:89px;
}
#newsprednosti
{
  margin-top:23px;  
  width:690px;
  clear:both;
}
#newsprednosti div#news,#newsprednosti div#prednosti
{
  width:330px;
  height:426px;
  position:relative;
}
#newsprednosti h3.heading
{
  width:206px;
  height:45px;
  line-height:45px;
  position:absolute;
  right:0px;
  top:7px;
  font-weight:bold;
  margin: 0 0 0 0px;
}
div#news
{
  background-image:url('bg_newsbox.png');
  float:left;
}
div#prednosti
{
  float:right;
  background-image:url('bg_prednosti.png');
}
div#news .heading
{
  color:white;
}
div#news .heading a.showall
{
  display: block;
  width: 206px;
  height: 45px;
  text-decoration: none;
}
#news .news
{
/*   margin-top:200px; */
}
#news .newsbox
{
  clear:both;
  margin-bottom:25px;
  overflow:hidden;
}
#news .newsimg
{
  margin-left:10px;
  width:116px;
  padding-top:2px;
  padding-left:2px;
  text-align:center;
  float:left;
  border-style:solid;
  border-color:#C1C1C1;
  border-width:1px;
}
#news .newstext
{
  margin-left:10px;
  float:left;
  width:180px;
  color:#3E3E3E;
}

#news h5 {
  font-size: 14px;
  margin: 0 0 5px 0px;
}

#news a
{
  color:#3E3E3E;
}

#prednosti .heading
{
  color:#A77700;
}

#prednosti ul
{
  margin-top:80px;
  margin-left:96px;
  list-style-image:url('li_prednosti.png');
  font-size:12px;
  color:#414141;
}
#prednosti ul li
{
  margin-bottom:20px;
}
#footer
{
  background-image:url('bg_footer.png');
  width:980px;
  height:65px;
  clear:both;
  margin-left:10px;
  margin-top:20px;
}
#footer .container
{
  padding-left:22px;
  line-height:65px;
  color:#427300;
  font-size: 14px;
}
#newsletter p
{
  color:#696969;
  font-size:0.9em;
  padding:5px;
  margin: 10px 0 0 0;
}
#calcfrekvence
{
  width:331px;
  height:128px;
  background-image:url('bg_calcfrekvence.png');
  margin:25px 0px 25px 170px;
  position:relative;
  font-weight:bold;
  color:white;
  font-size:0.9em;
}
#calcfrekvence .heading
{
  text-align:center;
  text-transform:uppercase;
  text-shadow:#6374AB 0px 0px 4px;
  padding-top:8px;
  color:white;
  font-weight:bold;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  border-bottom-color:white;
}
#calcfrekvence .spocitat
{
  position:absolute;
  left:211px;
  top:89px;
  width:112px;
  line-height:31px;
  height:31px;
  background:none;
  color:#2F2F2F;
  border-style:none;
  text-align:center;
  text-transform:uppercase;
  font-size:1.2em;
}
#bmicalc
{
  background-image:url('bg_calcbmi.png');
  width:330px;
  height:127px;
  position:relative;
}
#bmiMass
{
  position:absolute;
  top:15px;
  right:40px;
}
#bmiMass input,#bmiHeight input
{
  width:30px;
  background:none;
  border-style:none;
}
#bmiHeight
{
  position:absolute;
  top:60px;
  right:40px;
}
#bmiSubmit
{
  position:absolute;
  left:148px;
  top:88px;
  width:112px;
  line-height:31px;
  height:31px;
  background:none;
  color:#2F2F2F;
  border-style:none;
  text-align:center;
  text-transform:uppercase;
  font-size:1.2em;
}
#fbsidebar
{
  position:absolute;
  left:0px;
  top:50px;
  width:35px;
  height:144px;
  background-image:url('sidebar-facebook.png');
}
#fbsidebar #fb
{
  position:absolute;
  left:-292px;
  background-color:white;
  z-index:11;
}
#formular
{
  position:absolute;
  left:-1028px;
/*   left:200px; */
  top:200px;
  background-image:url('bg_formular_small.gif');
  background-position:top right;
  background-repeat:no-repeat;
  width:1101px;
  height:321px;
  z-index:10;
  text-align:left;
  font-size:0.7em;
}
#ucho
{
  position:absolute;
  right:0px;
  top:54px;
  width:80px;
  height:214px;
}
#formular th
{
  width:400px;
}
#formular textarea
{
  width:530px;
}
#formular .container
{
  position:absolute;
  top:0px;
  left:200px;
}
#formular .form
{
  position:absolute;
  left:256px;
  top:23px;
  width:528px;
}
.pagetext .form 
{
  position:relative;
  padding:5px 5px 150px 5px;
  background-color:#F1F1F1;
  margin-bottom:10px;
  border-radius:7px;
  
  
}
h3.container
{
  font-size:1em;
}
.form input
{
  width:130px;
  height:20px;
  border-style:solid;
  border-width:1px;
  border-color:#307500;
}
.pagetext .formsubmit input
{
  background-image:url('bg_odeslat.gif');
  border-style:none;
  width:180px;
  height:37px;
  line-height:37xp;
  background-repeat:no-repeat;
  font-size:1em;
  color:white;
}
.form .formsubmit
{
  position:absolute;
  left:370px;
  top:238px;
  background:none;
  border-style:none;
  color:white;
  font-size:2em;
  height:2em;
  text-transform:uppercase;
  
}
#formular .specvyziva
{
  color:white;
  padding-left:27px;
  padding-top:17px;
}
#formular .specvyziva .heading
{
  padding-left:17px;
  margin-bottom:5px;
  font-size:1.5em;
}
#breadcrumb 
{
  display:inline;
  margin-left:0px;
  padding:0px;
}
#breadcrumb li
{
  display:inline;
  padding-left:10px;
  background-image:url('breadcrumb.png');
  background-repeat:no-repeat;
  background-position:left center;
}
#breadcrumb a
{
  text-decoration:none;
}
.specvyziva p
{
  width:155px;
}
a.vice
{
  position:absolute;
  left:129px;
  top:156px;
  text-decoration:none;
  font-size:1.1em;
}
.veklabel
{
  position:absolute;
  left:20px;
  top:52px;
}
.veklabel input
{
  border-style:none;
  background-color:#E3E3E3;
  margin-left:14px;
  width:20px;
}
.ktflabel
{
  position:absolute;
  right:15px;
  top:52px;
}
.ktflabel input
{
  border-style:none;
  background-color:#E3E3E3;
  margin-left:14px;
  width:30px;
}
.cilcviceni
{
  position:absolute;
  left:20px;
  top:87px;
}
.clear
{
  clear:both;
}
ul.nejctenejsi
{
  list-style:none;
}
ul.nejctenejsi li
{
  background-image:url('li_nejctenejsi.png');
  background-repeat:no-repeat;
  line-height:18px;
  padding-bottom:5px;
  padding-left:36px;
}

ul.nejctenejsi a
{
  color:#049FBB;
}
.spolupracujeme
{
  margin-top:80px;
  margin-bottom:10px;
  padding-left:5px;
  font-size:0.9em;
}
.spolupracujeme strong
{
  color:#009FC4;
}
.submenubox
{
  background-image:url('bg_submenubox.png');
  width:700px;
  height:151px;
  background-repeat:no-repeat;
}
.submenubox .box
{
  width:350px;
  position:relative;
  float:left;
  height:151px;
}
.submenubox .box .name
{
  position:absolute;
  top:20px;
  left:156px;
  font-size:1.2em;
  font-weight:bold;
  color:#FD7C07;
}
.submenubox .box .dale
{
  position:absolute;
  left:10px;
  top:106px;
  width:100px;
  height:32px;
  line-height:32px;
  text-align:center;
  color:white;
  display:block;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
  background-image:url('bg_dale.png');
  background-repeat:no-repeat;
}
.submenubox .box img
{
  position:absolute;
  top:20px;
  left:20px;
  padding:2px;
  border-style:solid;
  border-color:#D4D4D4;
  border-width:1px;
}
.submenubox .box p
{
  padding:0px;
  margin:0px;
  position:absolute;
  top:85px;
  left:155px;
  color:#676767;
}
.articlepic
{
  float:left;
  margin:0px 10px 10px 0px;
}
#bottommenu ul
{
  list-style:none;
}
#bottommenu li
{
  float:left;
  border-right-style:solid;
  border-right-width:1px;
  padding-left:10px;
  padding-right:10px;
}
#bottommenu a
{
  color:#019FC6;
}
#sitemap a
{
  color:#019FC6;
}
.fb_ltr
{
  border-style:none;
  overflow: hidden; 
  height: 290px; 
  width: 238px;
  margin: 15px 0 0 10px;
}
#homelink
{
  position:absolute;
  top:45px;
  left:260px;
  width:500px;
  height:50px;
}
#homelink2
{
  position:absolute;
  top:45px;
  left:0px;
  width:250px;
  height:105px;
}
.uspech
{
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin-top:10px;
  padding-bottom:10px;
}
.uspech .text
{
  float:left;
  width:430px;
  text-align:justify;
}
.uspech .predpo
{
  width:250px;
  float:left;
  margin-left:20px;
}
.uspech .info
{
  margin-top:5px;
  margin-bottom:5px;
  color:green;
}
.uspechpredpo
{
  margin-top:10px;
}
.rozcestnik a
{
  color:blue;
}
.receptheadline
{
  background-image:url('bg_headline_recept.png');
  width:690px;
  background-repeat:no-repeat;
  padding-top:10px;
  overflow:hidden;
  margin-bottom:10px;
}
.receptheadline .recepttext
{
  float:left;
  width:540px;
  margin-left:10px;
}
.receptheadline .receptimage
{
  width:128px;
  height:85px;
  float:left;
  margin-left:10px;
  text-align:center;
}
.receptheadline .receptname
{
  font-weight:bold;
  text-decoration:none;
}
.fblike
{
  border:none; 
  overflow:hidden; 
  width:450px; 
  height:80px;
}
.googletable
{
  background-color: #fff; padding: 5px;
}
.googletd
{
  padding-left: 5px;font-size: 125%
}
.googletd2
{
  padding-left: 5px;
}
.fbiframe2
{
  border:none; overflow:hidden; width:292px; height:427px;
}